Subject: New Reply Received - Feedback or suggestions
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 16:28:24 +0000

Hi Alka Pandey,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div dir="auto">I have already called the number and this call will be part of my story on media , a very rude philipino guy answered and was very happy by his strong voice trying to fake the American accent and didn't even care to try to understand my problem
 and didn't even care to accept my request for someone to call me and he kept repeating the same words the whole call .</div>
<div dir="auto">Thats why I will repeat this call again and put myself in such situation with such rude person who doesn't know how to speak to the costumers or doesn't even know what is the scope of work of his position , and believe me if I wS in another
 country I would be making a suitcase for such behavior and service . Again I am waiting for someone who cares to call me on my number 0551096447</div>
<div dir="auto">And by the way I am living here in dubai from 21 years and I am a famous architect and I have my well known connections in landmark group and I am sure they will not like the type service I received , besides the governmental channels about
 protecting the costumers and saving their rights , thanks again for your time to read my message and I appreciate your expected cooperation </div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div id="composer_signature" dir="auto">
<div dir="auto" style="font-size:85%; color:#575757">Sent from my Galaxy</div>
</div>
<div dir="auto">
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Original message --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Home Box &lt;[email-masked]&gt; 
</div>
<div>Date: 21/03/2021 5:11 pm (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#2270326] - Feedback or suggestions </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ihab​,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for response.</div>
<div>
<br>
</div>
<div dir="ltr">We would request you to kindly contact us on our phone number : 800-HOMEBOX (800-4663269)‎ or please share with us the order number and your concern so that we can check and assist you further.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Feel free to reach us for the further assistance.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Your Friends,<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2270326